Subject: Re: [Bitcoin-development] Going to tag 0.9.2 final

From: Jeff Garzik <[email-masked]>
Date: Fri, 13 Jun 2014 16:12:08 -0400

On Fri, Jun 13, 2014 at 3:24 PM, xor <[email-masked]> wrote:
> On Friday, June 13, 2014 12:18:37 PM Wladimir wrote:
>> If I do not hear anything, I will do a
>> last-minute language import
>
> High risk projects as Bitcoin should NOT see ANY changes between release
> candidates and releases.
>
> You can cause severe havoc with ANY changes. Humans make mistakes!
> Please do not do such things!

As a general principle, I agree.  Other projects have translation
freeze points to address this.  Although it is a small holistic risk,
in theory, someone could maliciously change strings at the last minute
in a language maintainers don't know well.

-- 
Jeff Garzik
Bitcoin core developer and open source evangelist
BitPay, Inc.      https://bitpay.com/